html, body
 {
 font-size: 15px; 
 font-family: Verdana, Arial,  Tahoma; 
 color: #000000;  
}

h1.pageHeader
{
	text-align: Center;
	padding-top: 90px;
	font-size: 110px;
	color: #da1900;
	padding-bottom: 50px;
	line-height:70px;
}

h1.pageHeader2
{
padding-top: 90px;
	text-align: Center;
	font-size: 50px;
	color: #039905;
	padding-bottom: 35px;
	line-height:70px;
}


h1.pageHeader3
{
	text-align: Center;
	font-size: 50px;
	color: #2365A9;
	padding-bottom: 35px;
	line-height:80px;
}


h2.pageHeader4
{
	text-align: Center;
	font-size: 40px;
	color: #a9681d;
	padding-bottom: 35px;
	line-height:60px;
}

.menu
{
	text-align: Center;
	font-size: 22px;
	color: #a9681d;
	line-height:30px;
}


.subtitle
{
	text-align: center;
	font-style: italic;
	width: 
	font-size: 16px;
	font-weight: normal;
	padding-bottom: 25px;
}

img
{
	width: 80%;
	padding-bottom: 0px;
}

.pic
{
	padding-top: 20px;
	text-align: center;	
	font-size: 20px;
	font-weight: bold;
}

.picsubtitle
{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 5px;
	padding-bottom: 50px;
	text-align: center;
	font-weight: bold;
	font-size: 22px;
	color: #039905;
	line-height: 32px;
	*clear: both;
}

.column
{
	width: 50%;
	*width: 40%;
	position: relative;
	text-align: center;
	float: left;
	padding-bottom: 50px;
	*clear: right;
	*overflow: hidden;
}


.com
{
	font-weight: bold;
	font-size: 22px;
	text-align: center;
	padding-top: 30px;	
	padding-bottom: 5px;
	color:#0374c7;
	line-height: 26px;
	
}

.com2
{	
	font-size: 22px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 35px;
	color:#da1900;
	line-height: 26px;
}

div.article
{
	text-align: justify;padding: 30px;
	font-size: 18px;
	padding-bottom: 50px;
	color: #039905;
}

div.articleTitle
{
font-size: 36px;text-align: center;
padding-bottom: 18px;
font-weight: bold;
line-height:70px;
}

div.articleSubtitle
{
font-size: 24px;text-align: center;padding-bottom: 48px;
font-weight: bold;
}

div.poem
{
	padding-left: 40px;
	padding-bottom: 20px;
	padding-top: 0px;
}

.emph
{
	font-weight: bold;
}

b
{
	text-decoration: underline;
}


.picV img
{
	width: 35%;
	padding-bottom: 0px;
	}

.picH img
{
	width: 50%;
	padding-bottom: 0px;
}
.picV, .picH
{
	padding-top: 20px;
	text-align: center;
}